BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Issue with FlexFabric module placement.

chuckk281
Trusted Contributor

Issue with FlexFabric module placement.

Prasenjit had a module question:

 

*******************

 

Can I install VC Flex-10 in Bay 1 and 2, VC FC Module in Bay 3 and 4 and VC FF in Bay 5 and 6? I did it and after that my FF is showing amber light there.

 

********************

 

From Chris:

 

*******************

 

Check you MEZZ cards and make sure you don’t have a Network card on MEZZ 3 of your blades.

 

******************

 

And then from David:

 

*********************

 

            It appears to be supported from the latest Install guide.

HP Virtual Connect for c-Class BladeSystem

Setup and Installation Guide

http://bizsupport1.austin.hp.com/bc/docs/support/SupportManual/c01732252/c01732252.pdf

 

HP BladeSystem c7000 Enclosure supported configurations – pg 28

 

 

            What version is the VC code for each module. You need to have VC 3.15 to recognize the FlexFabric modules.

»

Version: 3.15  (10 Nov 2010)

 

Enhancements/New Features:

  • Added support for the HP VC FlexFabric 10Gb/24-port Module
  • Added support for the HP NC551m Dual Port FlexFabric 10Gb Converged Network Adapter.
  • Added support for the HP ProLiant BL2x220c G7 Server Blades.
  • Added support for the HP NC552m 10Gb 2-port Flex-10 Ethernet Adapter.
  • Added support for the HP NC542m Dual Port Flex-10 10GbE BL-c Adapter.
  • Added support for the HP NC551i/m and NC553i Dual Port FlexFabric Adapter protocol personality change between FCoE and iSCSI.
  • Added support for full iSCSI and TCP offload with NC551m FlexFabric adapters and FlexFabric/Flex-10 modules.
  • Added support for iSCSI boot with NC551i/m FlexFabric adapters and FlexFabric/Flex-10 modules.
  • Added support for the HP ProLiant BL620c G7 Server Blade.
  • Added support for the HP ProLiant BL680c G7 Server Blade.
  • Added support for the HP NC553m 10Gb 2-Port FlexFabric Converged Network Adapter.

I would suggest VC 3.18 as the minimum and VC 3.30 was posted this morning:

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=3709945&prodSeriesId=4144084&swItem=MTX-bd9a1532e4b343be8306fc190a&prodNameId=4144085&swEnvOID=4064&swLang=8&taskId=135&mode=5

 

***************

 

Other comments or suggestions? Have you seen this issue? See if VC v3.30 truly takes care of it.